footer .bct img {
  margin-top: 10px;
  max-width: 140px; }

footer form {
  margin-bottom: 15px !important; }

footer .s-fot-title {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 15px; }

footer button {
  background: #000;
  color: #fff;
  padding: 9px !important; }

footer .footer-col h4 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 16px; }
  @media (max-width: 767px) {
    footer .footer-col h4 {
      font-size: 14px; } }

footer .flexsocialpayment {
  display: flex;
  margin-top: 10px; }
  footer .flexsocialpayment .boxflex {
    display: flex;
    align-items: center; }
    @media (max-width: 767px) {
      footer .flexsocialpayment .boxflex {
        margin-bottom: 15px !important; }
        footer .flexsocialpayment .boxflex label {
          font-size: 14px;
          line-height: 1.4; } }
  footer .flexsocialpayment .itemflexpayment {
    display: flex;
    align-items: center; }
    footer .flexsocialpayment .itemflexpayment img {
      max-width: 60px; }
    footer .flexsocialpayment .itemflexpayment > div {
      margin-left: 15px; }

footer .flexsocial {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  flex-wrap: wrap;
  max-width: 280px;
  margin-top: 10px; }
  @media (max-width: 767px) {
    footer .flexsocial {
      max-width: 100%; } }

footer .flexsocial > div {
  width: 40px;
  text-align: center;
  margin-bottom: 10px;
  margin-right: 10px;
  flex: 0 0 20%; }
  @media (max-width: 767px) {
    footer .flexsocial > div {
      flex: 1; } }
  footer .flexsocial > div a {
    max-width: 45px;
    display: block; }

footer .flexsocial img {
  max-width: 100%;
  display: block; }

@media (max-width: 1199px) {
  .footer1col, .footer2col {
    width: 100%; } }

@media (max-width: 767px) {
  footer .col-xs-12.col-sm-4 {
    margin-bottom: 20px; }
  footer .flexsocialpayment {
    margin-top: 0;
    margin-bottom: 20px; } }

.footer-content-newletter input {
  padding-left: 15px !important;
  border-top-left-radius: 4px !important;
  border-bottom-left-radius: 4px !important; }

.footer-content-newletter button {
  color: #d6af75;
  background-color: #61230d; }

.fab-container {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  user-select: none;
  position: absolute;
  bottom: 30px;
  right: 30px; }
  .fab-container:hover {
    height: 100%; }
    .fab-container:hover .sub-button:nth-child(2) {
      transform: translateY(-80px); }
    .fab-container:hover .sub-button:nth-child(3) {
      transform: translateY(-140px); }
    .fab-container:hover .sub-button:nth-child(4) {
      transform: translateY(-200px); }
    .fab-container:hover .sub-button:nth-child(5) {
      transform: translateY(-260px); }
    .fab-container:hover .sub-button:nth-child(6) {
      transform: translateY(-320px); }
  .fab-container .fab {
    position: relative;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    z-index: 2; }
    .fab-container .fab::before {
      content: " ";
      position: absolute;
      bottom: 0;
      right: 0;
      height: 35px;
      width: 35px;
      background-color: inherit;
      border-radius: 0 0 10px 0;
      z-index: -1; }
    .fab-container .fab .fab-content {
      display: flex;
      align-items: center;
      justify-content: center;
      height: 100%;
      width: 100%;
      border-radius: 50%;
      overflow: hidden;
      box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1); }
      .fab-container .fab .fab-content .material-icons {
        color: white;
        font-size: 48px; }
  .fab-container .sub-button {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 10px;
    right: 10px;
    height: 50px;
    width: 50px;
    background-color: #333;
    border-radius: 50%;
    transition: all .3s ease;
    overflow: hidden;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1); }
    .fab-container .sub-button:hover {
      cursor: pointer; }
    .fab-container .sub-button .material-icons {
      color: white;
      padding-top: 6px; }
